<layer>
  <name>has-null-geom</name>
  <id>LayerInfoImpl--4870bc20:17c9f17258c:-7ff8</id>
  <type>VECTOR</type>
  <defaultStyle>
    <id>StyleInfoImpl--4870bc20:17c9f17258c:-7ffe</id>
  </defaultStyle>
  <resource class="featureType">
    <id>FeatureTypeInfoImpl--4870bc20:17c9f17258c:-7ff9</id>
  </resource>
  <attribution>
    <logoWidth>0</logoWidth>
    <logoHeight>0</logoHeight>
  </attribution>
</layer>